Here we go:

cp config/gitorious.sample.yml config/gitorious.yml
$ script/gitorious
Need SSH_ORIGINAL_COMMAND

Uh-oh:

/var/www/dev/gitorious/config/../vendor/rails/railties/lib/initializer.rb:271:in `require_frameworks': RubyGem version error: rack(1.0.0 not ~> 1.0.1) (RuntimeError)
sudo gem install rack

I’d rather use the debian packages, but there’s a Rake task for it:

env RAILS_ENV=test rake gems:install --trace

The gems were installed, and then I ran:

env RAILS_ENV=test rake db:migrate